[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.FWinControlFlags

FWinControlFlags - local variable to hold status flags

## Declaration

Source position: controls.pp line 1705

`protected TWinControl.FWinControlFlags: TWinControlFlags;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.